var
i,u:integer;
s,j:string;
f,g:text;
begin
assign(f,'cos.in');
reset(f);
readln(f,i);
readln(f,s);
u:=1;
for i:=1 to length(s) do
begin
if s[i]<>' ' then
begin
j[u]:=s[i];
inc(u);
end;
end;

assign(g,'cos.out');
rewrite(g);
writeln(g,j);
close(f);
close(g);
end.